1 Reply Latest reply on Apr 10, 2013 11:51 AM by Claus Ibsen

    Unable to build OBR representation for bundle

    Team Team Newbie

      Hi,

       

      Can you please suggest some solution for the below error

       

      ==================

       

      java.lang.IllegalArgumentException: Unable to build OBR representation for bundle mvn:net.sf.ehcache/ehcache/1.5.0

           at org.fusesource.fabric.agent.ObrResolver.resolve(ObrResolver.java:95)[67:org.fusesource.fabric.fabric-agent:7.1.0.fuse-047]

           at org.fusesource.fabric.agent.DeploymentAgent.updateDeployment(DeploymentAgent.java:554)[67:org.fusesource.fabric.fabric-agent:7.1.0.fuse-047]

           at org.fusesource.fabric.agent.DeploymentAgent.doUpdate(DeploymentAgent.java:428)[67:org.fusesource.fabric.fabric-agent:7.1.0.fuse-047]

           at org.fusesource.fabric.agent.DeploymentAgent$1.run(DeploymentAgent.java:238)[67:org.fusesource.fabric.fabric-agent:7.1.0.fuse-047]

           at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:441)[:1.6.0_16]

           at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303)[:1.6.0_16]

           at java.util.concurrent.FutureTask.run(FutureTask.java:138)[:1.6.0_16]

           at java.util.concurrent.ThreadPoolExecutor$Worker.runTask(ThreadPoolExecutor.java:886)[:1.6.0_16]

           at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:908)[:1.6.0_16]

           at java.lang.Thread.run(Thread.java:619)[:1.6.0_16]

       

      ====================

       

      Regards,